.breadcrumb, .quickAccessBar {
    display: flex;
    align-items: center;
    gap: 0px;
    color: #0058ac;
    padding: 20px 115px 10px 115px;
    border-bottom: 1px solid;
    border-bottom-color: currentcolor;
    border-color: #ececec;
    font-size: 19px;
}

.breadcrumb span, .quickAccessBar span {
    cursor: pointer;
}

.quickAccessBar {
    background-color: #2c74b7;
    padding: 0px 115px 0px 115px;
    margin: 0;
}

.quickAccessBar li {
    list-style: none;
}

.quickAccessBar a:-webkit-any-link, .quickAccessBar a:any-link {
    color: white;
    text-decoration: none;
}

.shotCutAtive, .shortCut:hover {
    background-color: #1668b4!important;
    border-bottom: 3px solid #052e76;
}
.shortCut {
    color: white !important;
    background-color: #2c74b7;
    padding: 10px 15px 10px 15px;
    text-decoration: none;
}

.breadcrumbAlt {
    color: #0058ac;
    padding: 10px 115px 5px 115px;
    border-bottom: 1px solid;
    border-color: #ececec;
    font-size: 19px;
}

.breadcrumbAlt span{
    cursor: pointer;
}

.breadButton {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 19px;
    color: #0058ac;
    background: none;
    border: none;
    cursor: pointer;
    height: 44px;
    padding: 1px 6px;
    text-decoration: underline;
}

.breadButton:hover {
    opacity: unset;
}

.flex-div-2 .breadButton:last-child {
    text-decoration: none!important;
    cursor: default;
}

nav {
    margin-top: 0;
    /*width: 100%;*/
}

.navBarUL {
    list-style-type: none;
    display: flex;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.icon-home-1:before {
    font-size: 20px !important;
}

.icon-home-1 {
    text-decoration: none!important;
}

.icon-home-1:before {
    content: '\e8d0';
}

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-size: 17px;
    width: 100%;
    font-family: "idrylfont_v1";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

i[class^="icon-"]:before, [class*=" icon-"] {
    background-image: none !important;
    text-decoration: none!important;
}

.flex-div-2{
    display: flex;
    align-items: center;
    gap: 5px;
}

.icon-cog-1 {
    text-decoration: none;    
}

.icon-cog-1:before {
    content: '\e811';
    text-decoration: none;
}

.config {
    margin-left: auto;
    font-size: 17px;
}

.log-out {
    font-size: 19px;
    float: right;
}

.log-out.icon-exit_export:before {
    font-weight: 900 !important;
    display: inline;
    width: fit-content;
}



/* IMPORTADO DO LOGIN */
html {
    position: relative;
    min-height: 100%;
}

header{
    z-index: 100;
    display: block;
    width: 100%;
    top: 0;
    box-shadow: 0.125rem 0.25rem 0.5rem rgb(0 0 0 / 9%);
}

header .header{
    margin: auto 100px auto 100px;
    background-color: #fff;
    display: flex;
}

.espera {
    cursor: wait;
}

.header .lang {
    height: 114px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-left: auto;
}

.lang img{
    cursor: pointer;
    border-radius: 2px;
    width: 30px;
}

.langBtn {
    border: none;
    background: none;
    height: 44px;
    width: 44px;
}

.recover-pass {
    cursor: pointer;
    text-decoration: underline;
    color: #7e7e7e;
    font-family: 'OpenSans', sans-serif;
    font-size: 12px;
    margin-top: 15px;
}

.recover-pass-div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.new-pass {
    color: #7e7e7e;
    font-family: 'OpenSans', sans-serif;
    font-size: 12px;
    margin-top: 15px;
}

.new-pass p {
    margin-bottom: 2px;
    margin-top: 0px;
}

.cc {
    width: 250px;
}

.user-login{
    width: 125px;
}

footer.footer{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px 60px;
    bottom: 0px;
	left: 0px;
	position: fixed;
	width: 100%;
	box-sizing: border-box;
}
@media screen and (max-width: 800px) {
    footer.footer{
        flex-flow: column;
    }
}
@media screen and (max-height: 1000px) {
    footer.footer{
        position: unset;
    }
}
@media screen and (max-width: 1100px) {
    footer.footer{
        position: unset;
    }
    .area-div{
		flex-wrap: wrap;
	}
}

footer > div {
    padding: 40px 0px;
}
footer .dadosCPL p{
    margin:0px;
    font-size: 14px;
}

.footer .selo-prata {
    height: 55px;
    width: 55px;    
}

.footer .cofinanciado {
    padding: 0 30px;
}

body{
    margin: 0;
    font-family: 'Open sans';
}

.container{
    z-index: 99;
}

.cpl-logo{
    height: 100px;
    margin: 10px 0 0 0;
}

.container .area-div{
    display: flex;
    justify-content: center;
    padding: 20px 110px;
    gap: 80px;
}

.container .area-div .card{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 10px;
    padding: 25px;
    height: 360px;
    width: 350px;
    box-shadow: 0.125rem 0.25rem 0.5rem rgb(0 0 0 / 30%);
}

.title-div h1.title{
    color: rgb(53, 125, 194);
    font-size: 36px;
    font-family: 'Open sans', sans-serif;
    margin-left: 95px;
    letter-spacing: 1px;
}

h3.title{
    font-family: 'Open sans', sans-serif;
    margin-left: 95px;
}
.title-div{
    padding: 20px;
}

button.enter-area{
        outline: none;
    background-color: transparent;
    color: #357dc2;
    border-radius: 4px;
    padding: 12px 20px;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    border: 1px solid #357dc2;
}

.enter-area:hover{
    background-color: #357dc2;
    color: #fff;
}

.card .title{
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2rem;
    font-weight: bold;
    color: rgb(53, 125, 194);
    margin-bottom: 0.75rem;
    width: 100%;
}

.card .abstract{
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #474641;
    margin-bottom: 1rem;
    min-height: 36px;
}

.card .img{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 170px;
}


.loginForm {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 350px;
    height: 227px;
    justify-content: center;
    align-items: center;
    left: 43%;
    top: 35%;
    z-index: 9999;
    background: #fff;
    border-radius: 8px;
}

.passwordChangeForm {
    position: absolute;
    display: flex;
    flex-direction: column;
    width: 350px;
    height: 350px;
    justify-content: center;
    align-items: center;
    left: 43%;
    top: 35%;
    z-index: 9999;
    background: #fff;
    border-radius: 8px;
}

.recoverForm {
    /*position: absolute;
    display: flex;*/
    width: 100%;        /* 100%*/
    height: 227px;
    justify-content: center;
    align-items: center;
    left: 6%;
    top: 12%;
    gap: 15px;
    z-index: 9999;
    background: #fff0;
    border-radius: 8px;
}

.loginForm .user {
    padding-left: 15px;
    padding-right: 15px;
    outline: none;
    border: 1px solid #d6d6d6;
    height: 2.6em;
    color: #494949;
    box-shadow: none;
    border-radius: 6px;
    border-width: 1px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom: 0;
    width: 250px;
}

.recoverForm .email {
    padding-left: 15px;
    padding-right: 15px;
    outline: none;
    border: 1px solid #d6d6d6;
    height: 2.6em;
    color: #494949;
    box-shadow: none;
    border-radius: 6px;
    border-width: 1px;
}


.loginForm input.user:focus {
    border-color: #0070c9;
    box-shadow: 0 0 0 1px #0070c9;
    border-bottom: 2px solid #0070c9;
    z-index: 2;
}

.recoverForm input.email:focus {
    border-color: #0070c9;
    box-shadow: 0 0 0 1px #0070c9;
    z-index: 2;
}

.loginForm .password {
    margin-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    outline: none;
    border: 1px solid #d6d6d6;
    height: 2.6em;
    color: #494949;
    box-shadow: none;
    border-radius: 6px;
    border-width: 1px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
    z-index: 2;
    width: 250px;
}

.passwordChangeForm input {
    padding-left: 15px;
    padding-right: 15px;
    outline: none;
    border: 1px solid #d6d6d6;
    height: 2.6em;
    color: #494949;
    box-shadow: none;
    border-radius: 5px;
    width: 250px;
    margin-bottom: 5px;
}

.loginForm input.password:focus {
    border-color: #0070c9;
    box-shadow: 0 0 0 1px #0070c9;
}


.loginForm .buttonLogin {
    width: 95px;
}

.loginForm .buttonCancel {
    width: 95px;
}

.passwordChangeForm .buttonLogin,
.passwordChangeForm .buttonCancel {
    width: 100px;  
}

.loginWrapper{
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    z-index: 999;
    background: #00000075;
}

.loginWrapper .loginForm .buttonsDiv,
.loginWrapper .passwordChangeForm .buttonsDiv {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}

.loginWrapper .loginForm .msgDiv,
.loginWrapper .passwordChangeForm .msgDiv {
    margin-top: 10px;
    font-size: 10pt;
    font-family: 'Open sans', sans-serif;
}

.loginForm button, 
.passwordChangeForm button {
    cursor: pointer;
    margin-right: 8px;
    border: none;
    border-radius: 8px;
    padding: 10px;
    color: #fff;
    background: #0071e3;
    transition: all 0.5s;
}

.loginForm button:hover,
.passwordChangeForm button:hover {
    background: #0077ed;
}

.recoverForm button{
    cursor: pointer;
    margin-right: 8px;
    border: none;
    border-radius: 8px;
    padding: 10px;
    color: #fff;
    background: #0071e3;
    transition: all 0.5s;
}

.recoverForm button:hover{
    background: #0077ed;
}


.slide-fade-enter-active {
    transition: all .5s ease;
}
.slide-fade-leave-active {
    transition: all .3s ease;
}
.slide-fade-enter-from{
    opacity: 0;
}
.slide-fade-leave-to {
    opacity: 0;
}


/* ShowInfo */


.infBar {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    background-color: #2196f3;
    transition: height .4s linear;
    height:0;
    overflow:hidden;
}

.infBar span {
    line-height: 44px;
    padding: 8px;
    padding-left: 20px;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: 1pt;
    font-weight: bold;
    font-size: 13pt;
    color: #fff;
}


.breadcrumb{
    display: flex;
    align-items: center;
    gap: 10px;
    color: #0058ac;
    padding: 20px 115px 10px 115px;
    border-bottom: 1px solid;
    border-color: #ececec;
    font-size: 19px;
    font-family: 'Open sans', sans-serif;
}

.breadcrumb span{
    cursor: pointer;
}

.link {
    text-decoration: underline;
    color: #0058ac;
    margin-right: 5px;
}

@media screen and (max-device-width: 500px){
    .breadcrumb {
        font-size: 25px;    
    }
    .container .area-div .card {
        width: 100%;   
    }
    .card .title {
        font-size: 35px;   
    }
    .card .abstract {
        font-size: 25px; 
    }
    button.enter-area {
        font-size: 25px;  
    }
    .loginWrapper {
        display: flex;
        justify-content: center;
    }
    .loginForm {
        left: unset;
        width: 550px;
        height: 350px;
    }
    .loginForm .user, .loginForm .password {
        font-size: 20px;
        width: 350px;
    }
    .loginForm .password {
        
    }
    .loginForm .buttonLogin, .loginForm .buttonCancel, .recover-pass {
        width: 130px;
        font-size: 25px;
    }
    .loginWrapper .loginForm .msgDiv {
        font-size: 16pt;
    }
    .recover-pass {
        width: fit-content;
    }
}